$! MAKE_VMS.COM
$! 16-JAN-1997, David Mathog, Biology Division, Caltech
$! Make procedure for "CD" for OpenVMS with DEC C compiler.
$! based on the "makefile" in the CD 1.2 distribution, modified
$! for the 1.3(beta) distribution.
$!
$! the NOMALLOCH tells it not to try and find a malloc.h file, as the
$! headers are in stdlib.h.  In previous versions of this make file
$! we created an empty malloc.h file in this directory and let it include
$! that to keep the compiler happy (stdlib.h was already included, so it
$! worked correctly).
$!
$ mycc   := cc/standard=ansi89/prefix=all/include=[]/nolist/define=NOMALLOCH
$ mylink := link/nomap
$!
$!
$ mycc cd
$ mycc cdexpert
$ mycc cdmulti
$ mycc cdsimple
$ mycc cdtest
$ mycc cdtext
$ mycc color16
$!
$ mylink cdexpert,cd
$ mylink cdmulti,cd
$ mylink cdsimple,cd
$ mylink cdtest,cd
$ mylink cdtext,cd
$ mylink color16,cd
